# Company Profile `GET` `https://api.unusualwhales.com/api/companies/{ticker}/profile` **Requires Advanced+ tier (Advanced, Enterprise, or Enterprise + Kafka).** Returns a normalized company profile (sector, industry, description, market cap, P/E, dividend yield, etc.). ## Authentication ``` Authorization: Bearer YOUR_API_KEY ``` ## Path Parameters | Name | Type | Required | Description | |------|------|----------|-------------| | `ticker` | string | Yes | | ## Response (200) | Field | Type | Description | |-------|------|-------------| | `analyst_target_price` | number | | | `asset_type` | string | | | `beta` | number | | | `cik` | string | | | `country` | string | | | `currency` | string | | | `description` | string | | | `dividend_yield` | number | | | `ebitda` | number | | | `eps` | number | | | `exchange` | string | | | `industry` | string | | | `market_cap` | number | | | `name` | string | | | `pe_ratio` | number | | | `peg_ratio` | number | | | `sector` | string | | | `shares_outstanding` | number | | | `ticker` | string | | | `week_52_high` | number | | | `week_52_low` | number | | ## Example ### curl ```bash curl -X GET "https://api.unusualwhales.com/api/companies/{ticker}/profile" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Accept: application/json" ``` ### Python ```python import http.client conn = http.client.HTTPSConnection("api.unusualwhales.com") headers = {"Authorization": "Bearer YOUR_API_KEY", "Accept": "application/json"} conn.request("GET", "/api/companies/{ticker}/profile", headers=headers) response = conn.getresponse() print(response.read().decode("utf-8")) ``` ## Response Example ```json { "data": { "analyst_target_price": 0.0, "asset_type": "Common Stock", "beta": 0.0, "cik": "string", "country": "string" } } ```